= simple_form_for (post_comment), url: url do |f|
  = f.error_notification

  .form-inputs
    = f.input :body, error: "Can't be blank"
   
  .form-actions
    = f.button :submit, class: 'btn btn-success mt-4 btn-block'
